LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [alternativ] file.lrs

Skapa LRF-fil från LRS-fil.

När du skickar argument till lrs2lrf som har mellanslag i dem, bifoga argumenten i citattecken. Till exempel: ”/some path/with spaces”

[ALTERNATIV]

--help, -h
    visa denna hjälptext och avsluta

--lrs
    Omvandla LRS till LRS. Används vid felsökning.

--output, -o
    Sökväg till utdatafil

--verbose
    Följ bearbetningsprocessen

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal